## com.google.gwt.event.dom.client
Interface HasScrollHandlers

All Known Implementing Classes:
  ScrollPanel

    public interface HasScrollHandlers

A widget that implements this interface provides registration for `ScrollHandler` instances.

Method Summary
`HandlerRegistration` | `addScrollHandler(ScrollHandler handler)` Adds a `ScrollEvent` handler.

Method Detail

### addScrollHandler

    HandlerRegistration addScrollHandler(ScrollHandler handler)

  Adds a `ScrollEvent` handler.

  Parameters:
    `handler` - the scroll handler
  Returns:
    `HandlerRegistration` used to remove this handler